package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussRealFans implements Serializable {
    private Integer id;

    private String nickname;

    private String logo;

    private String phone;

    private String soleid;

    private String aliconsum;

    private String wechatconsum;

    private String enablemerchantcode;

    private Date enabletime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname == null ? null : nickname.trim();
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo == null ? null : logo.trim();
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone == null ? null : phone.trim();
    }

    public String getSoleid() {
        return soleid;
    }

    public void setSoleid(String soleid) {
        this.soleid = soleid == null ? null : soleid.trim();
    }

    public String getAliconsum() {
        return aliconsum;
    }

    public void setAliconsum(String aliconsum) {
        this.aliconsum = aliconsum == null ? null : aliconsum.trim();
    }

    public String getWechatconsum() {
        return wechatconsum;
    }

    public void setWechatconsum(String wechatconsum) {
        this.wechatconsum = wechatconsum == null ? null : wechatconsum.trim();
    }

    public String getEnablemerchantcode() {
        return enablemerchantcode;
    }

    public void setEnablemerchantcode(String enablemerchantcode) {
        this.enablemerchantcode = enablemerchantcode == null ? null : enablemerchantcode.trim();
    }

    public Date getEnabletime() {
        return enabletime;
    }

    public void setEnabletime(Date enabletime) {
        this.enabletime = enabletime;
    }
}